app_meetme: Change app_meetme support level to extended from deprecated